<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>অ্যাকাউন্ট</string>
	<key>ADDONS</key>
	<string>অ্যাড-অনস</string>
	<key>ADDON_CONFIGURE</key>
	<string>কনফিগার করুন</string>
	<key>ADDON_DISCLAIMER</key>
	<string>তৃতীয় পক্ষের অ্যাডঅন ব্যবহার সর্বদা আপনার দায়িত্ব এবং আপনি যে অধিক্ষেত্রে আছেন তার শাসনকানুনের অধীনে হবে।</string>
	<key>ADDON_INSTALL</key>
	<string>ইনস্টল করুন</string>
	<key>ADDON_INSTALLED</key>
	<string>ইনস্টল করা হয়েছে</string>
	<key>ADDON_OFFICIAL</key>
	<string>অফিসিয়াল অ্যাডঅন</string>
	<key>ADDON_REPOS</key>
	<string>অ্যাডঅন সংগ্রহ</string>
	<key>ADDON_SECONDARY</key>
	<string>Secondary Addons</string>
	<key>ADDON_UNINSTALL</key>
	<string>আনইনস্টল করুন</string>
	<key>ADDON_UPGRADE</key>
	<string>আপগ্রেড করুন</string>
	<key>ADD_ADDON</key>
	<string>অ্যাডঅন যোগ করুন</string>
	<key>ADD_TO_LIB</key>
	<string>লাইব্রেরিতে অ্যাড করুন</string>
	<key>ALL</key>
	<string>সব</string>
	<key>AUDIO_TRACKS</key>
	<string>অডিও ট্র্যাক</string>
	<key>AUTO_PLAY</key>
	<string>পরবর্তী এপিসোড স্বয়ংক্রিয়ভাবে চালু</string>
	<key>BACK</key>
	<string>ফেরত</string>
	<key>BUTTON_CANCEL</key>
	<string>বাতিল করুন</string>
	<key>BUTTON_CONFIRM</key>
	<string>নিশ্চিত করুন</string>
	<key>BUTTON_DELETE</key>
	<string>Delete</string>
	<key>BUTTON_SEE_ALL</key>
	<string>সব দেখুন</string>
	<key>Board</key>
	<string>বোর্ড</string>
	<key>CATALOG</key>
	<string>ক্যাটালগ</string>
	<key>CONNECTED</key>
	<string>সংযুক্ত</string>
	<key>CONTENT_SETTINGS</key>
	<string>Content settings</string>
	<key>CONTINUE_WATCHING</key>
	<string>দেখা চালিয়ে যান</string>
	<key>CTX_CLEAR</key>
	<string>মুছে ফেলুন</string>
	<key>CTX_COPY_MAGNET_LINK</key>
	<string>ম্যাগনেট লিঙ্ক কপি করুন</string>
	<key>CTX_COPY_VIDEO_DOWNLOAD_LINK</key>
	<string>ভিডিও ডাউনলোড লিঙ্ক কপি করুন</string>
	<key>CTX_DOWNLOAD_VIDEO</key>
	<string>এই ভিডিওটি ডাউনলোড করুন</string>
	<key>CTX_MARK_NON_WATCHED</key>
	<string>না দেখা হিসেবে চিহ্নিত করুন</string>
	<key>CTX_MARK_REST</key>
	<string>বাকিগুলো দেখা হিসেবে চিহ্নিত করুন</string>
	<key>CTX_MARK_UNWATCHED</key>
	<string>না দেখা হিসেবে চিহ্নিত করুন</string>
	<key>CTX_MARK_WATCHED</key>
	<string>দেখা হিসেবে চিহ্নিত করুন</string>
	<key>CTX_PAUSED</key>
	<string>বিরতি</string>
	<key>CTX_SHARE</key>
	<string>শেয়ার করুন</string>
	<key>CTX_UNMARK_REST</key>
	<string>বাকিগুলো না দেখা হিসেবে চিহ্নিত করুন</string>
	<key>CTX_WATCH</key>
	<string>দেখুন</string>
	<key>DONE</key>
	<string>সম্পন্ন</string>
	<key>DOWNLOADED</key>
	<string>Downloaded</string>
	<key>DOWNLOADER_PAUSE</key>
	<string>Pause</string>
	<key>DOWNLOADS</key>
	<string>Downloads</string>
	<key>DOWNLOADS_IN_PROGRESS</key>
	<string>In Progress</string>
	<key>DOWNLOAD_PER_SECOND</key>
	<string> /s</string>
	<key>Discover</key>
	<string>আবিষ্কার করুন</string>
	<key>EMAIL</key>
	<string>ই-মেইল</string>
	<key>EMBEDDED</key>
	<string>এম্বেডেড</string>
	<key>EPISODE_ABBREVIATION</key>
	<string>ইপি</string>
	<key>ERROR</key>
	<string>ত্রুটি</string>
	<key>ERR_ADDON_PROTECTED</key>
	<string>অ্যাড-অন আনইনস্টল করা যাবে না, এটি সুরক্ষিত</string>
	<key>ERR_APPLE_STREAM_NOT_SUPPORTED</key>
	<string>App Store নিয়মাবলীর কারণে এই ডিভাইসে টরেন্ট স্ট্রিমিং সমর্থিত নয়</string>
	<key>ERR_GETTING_META</key>
	<string>এই সম্পর্কে তথ্য সংগ্রহ করতে ত্রুটি।</string>
	<key>ERR_NOT_ADDON_URL</key>
	<string>বৈধ অ্যাড-অন URL নয়</string>
	<key>ERR_SUBS_LOADING</key>
	<string>সাবটাইটেল লোড করতে ব্যর্থ হয়েছে: এটি আপনার ব্যবহৃত অ্যাড-অন বা আপনার নেটওয়ার্ক সংযোগের সমস্যা হতে পারে</string>
	<key>ERR_SUBS_LOADING_TITLE</key>
	<string>সাবটাইটেল লোড করতে ত্রুটি</string>
	<key>EXTERNAL_ALWAYS_PLAY</key>
	<string>হ্যাঁ</string>
	<key>EXTERNAL_ONLY_ONCE</key>
	<string>না</string>
	<key>EXTERNAL_OPENING_APP</key>
	<string>আপনি Stremio ত্যাগ করে অন্য একটি অ্যাপ খুলতে যাচ্ছেন। আপনি কি নিশ্চিত?</string>
	<key>EXTERNAL_OPENING_YOUTUBE</key>
	<string>আপনি Stremio ত্যাগ করে YouTube খুলতে যাচ্ছেন। আপনি কি নিশ্চিত?</string>
	<key>FB_LOGIN</key>
	<string>ফেসবুক দিয়ে চালিয়ে যান</string>
	<key>FORGOT_PASSWORD</key>
	<string>পাসওয়ার্ড ভুলে গেছেন?</string>
	<key>GENRE</key>
	<string>ধরন</string>
	<key>GENRE_ALL</key>
	<string>সব ধরন</string>
	<key>GUEST_LOGIN</key>
	<string>অতিথি লগইন</string>
	<key>HAVE_ACC</key>
	<string>আপনার কি একটি অ্যাকাউন্ট আছে?</string>
	<key>HELP_FEEDBACK</key>
	<string>সহায়তা ও প্রতিক্রিয়া</string>
	<key>INSTALL_ADDON</key>
	<string>অ্যাডঅন ইনস্টল করুন</string>
	<key>INTERFACE</key>
	<string>ইন্টারফেস</string>
	<key>INVALID_EMAIL</key>
	<string>অনুগ্রহ করে একটি বৈধ ইমেইল ঠিকানা প্রবেশ করুন</string>
	<key>INVALID_PASSWORD</key>
	<string>অনুগ্রহ করে একটি বৈধ পাসওয়ার্ড প্রবেশ করুন</string>
	<key>IN_THEATER</key>
	<string>সিনেমা হলে</string>
	<key>I_ACCEPT</key>
	<string>আমি গ্রহণ করি</string>
	<key>LIBRARY_DETAILS</key>
	<string>বিস্তারিত</string>
	<key>LIBRARY_REMOVE</key>
	<string>সরান</string>
	<key>LIBRARY_RESUME</key>
	<string>পুনরায় শুরু করুন</string>
	<key>LIBRARY_RESUME_DISMISS</key>
	<string>বাতিল করুন</string>
	<key>LOGIN_FAILED</key>
	<string>লগইন ব্যর্থ হয়েছে।</string>
	<key>LOG_IN</key>
	<string>লগ ইন</string>
	<key>LOG_OUT</key>
	<string>লগ আউট</string>
	<key>Library</key>
	<string>লাইব্রেরি</string>
	<key>MARKETING_AGREE</key>
	<string>আমি স্ট্রেমিও থেকে মার্কেটিং যোগাযোগ গ্রহণ করতে সম্মত হচ্ছি।</string>
	<key>MARK_AS_UNWATCHED</key>
	<string>না দেখা হিসেবে চিহ্নিত করুন</string>
	<key>MARK_AS_WATCHED</key>
	<string>দেখা হয়েছে হিসেবে চিহ্নিত করুন</string>
	<key>MOBILE_DELETE_ACCOUNT_ALERT_TITLE</key>
	<string>অ্যাকাউন্ট মুছুন</string>
	<key>MOBILE_DELETE_ACCOUNT_BUTTON</key>
	<string>অ্যাকাউন্ট মুছুন</string>
	<key>MOBILE_DELETE_ACCOUNT_MESSAGE</key>
	<string>অ্যাকাউন্ট মোছা নিশ্চিত করতে অনুগ্রহ করে আপনার পাসওয়ার্ড প্রদান করুন।</string>
	<key>MOBILE_EMPTY_LIBRARY</key>
	<string>আপনার লাইব্রেরি খালি</string>
	<key>MOBILE_RUN_LOW_BATTERY</key>
	<string>কম ব্যাটারিতে চালান</string>
	<key>MOBILE_SERVER_OFFLINE</key>
	<string>অফলাইন</string>
	<key>MOBILE_SERVER_ONLINE</key>
	<string>অনলাইন</string>
	<key>MUST_ACCEPT_TERMS</key>
	<string>আপনাকে শর্তগুলি গ্রহণ করতে হবে</string>
	<key>NONE</key>
	<string>কোনোটিই নয়</string>
	<key>NO_DOWNLOADS_IN_PROGRESS</key>
	<string>No downloads</string>
	<key>NO_STREAMS_FROM_ADDONS</key>
	<string>No addons were able to provide streams.</string>
	<key>ORGANIZE_CONTENT</key>
	<string>Organize content</string>
	<key>PASSWORD</key>
	<string>পাসওয়ার্ড</string>
	<key>PASSWORDS_NOMATCH</key>
	<string>পাসওয়ার্ডগুলি মেলে না</string>
	<key>PASSWORD_CONFIRM</key>
	<string>পাসওয়ার্ড নিশ্চিত করুন</string>
	<key>PLAYBACK_SPEED</key>
	<string>প্লেব্যাক গতি</string>
	<key>PLAYER_COPY_MAGNET_LINK_SUCCESS</key>
	<string>Magnet link was copied to your clipboard</string>
	<key>PLAYER_COPY_STREAM_SUCCESS</key>
	<string>স্ট্রিম লিংক আপনার ক্লিপবোর্ডে কপি করা হয়েছে</string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_DISMISS</key>
	<string>বাতিল করুন</string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_WATCH</key>
	<string>এখন দেখুন</string>
	<key>PLAYER_NEXT_VIDEO_TITLE_SHORT</key>
	<string>পরবর্তীতে</string>
	<key>PLAYER_PLAY</key>
	<string>চালান</string>
	<key>PLAYER_SKIP_INTRO</key>
	<string>Skip Intro</string>
	<key>PLAYER_SKIP_OUTRO</key>
	<string>Skip Outro</string>
	<key>PLAYER_SUBTITLES_LANGUAGES</key>
	<string>সাবটাইটেল ভাষাসমূহ</string>
	<key>PLAYER_SUBTITLES_SETTINGS</key>
	<string>সাবটাইটেল সেটিংস</string>
	<key>PLAYER_SUBTITLES_VARIANTS</key>
	<string>সাবটাইটেল বৈকল্পিকগুলি</string>
	<key>PRIVACY_POLICY</key>
	<string>গোপনীয়তা নীতি</string>
	<key>RELOAD</key>
	<string>পুনরায় লোড করুন</string>
	<key>REMOTE_RETRY</key>
	<string>পুনরায় চেষ্টা করুন</string>
	<key>REMOVED_FROM_LIB</key>
	<string>লাইব্রেরি থেকে সরানো হয়েছে</string>
	<key>REMOVE_FROM_LIB</key>
	<string>লাইব্রেরি থেকে সরান</string>
	<key>SEARCH_NO_RESULTS</key>
	<string>কোনো ফলাফল পাওয়া যায়নি</string>
	<key>SEASON</key>
	<string>সিজন</string>
	<key>SECONDS</key>
	<string>সেকেন্ড</string>
	<key>SEEK_TIME_DURATION</key>
	<string>সময় অনুসন্ধানের সময়কাল</string>
	<key>SELECT</key>
	<string>Select</string>
	<key>SETTINGS</key>
	<string>সেটিংস</string>
	<key>SETTINGS_ACC_DELETE</key>
	<string>অ্যাকাউন্ট মুছে ফেলার অনুরোধ করুন</string>
	<key>SETTINGS_ANALYTICS</key>
	<string>বিশ্লেষণের অনুমতি দিন</string>
	<key>SETTINGS_ASS_SUBTITLES_STYLING</key>
	<string>Style ASS subtitles</string>
	<key>SETTINGS_BACKGROUND</key>
	<string>পটভূমিতে প্লেব্যাক</string>
	<key>SETTINGS_BLUR_UNWATCHED_IMAGE</key>
	<string>না দেখা এপিসোডের ছবি ঝাপসা করুন</string>
	<key>SETTINGS_CW_STYLE_COMPACT</key>
	<string>Compact</string>
	<key>SETTINGS_DATA_SAVER</key>
	<string>ডেটা সেভার</string>
	<key>SETTINGS_DEFAULT_AUDIO_TRACK</key>
	<string>স্বয়ংক্রিয় অডিও ট্র্যাক</string>
	<key>SETTINGS_DISABLED</key>
	<string>নিষ্ক্রিয়</string>
	<key>SETTINGS_FILTER_STREAMS</key>
	<string>Filter streams</string>
	<key>SETTINGS_NAVIGATION_STYLE</key>
	<string>Navigation Style</string>
	<key>SETTINGS_NAV_STREAMING</key>
	<string>স্ট্রিমিং</string>
	<key>SETTINGS_NAV_STYLE_MINIMALISTIC</key>
	<string>Minimalistic</string>
	<key>SETTINGS_NAV_STYLE_STANDARD</key>
	<string>Standard</string>
	<key>SETTINGS_NEXT_VIDEO_POPUP_DURATION</key>
	<string>পরবর্তী ভিডিও পপআপ সময়কাল</string>
	<key>SETTINGS_PLAY_IN_EXTERNAL_PLAYER</key>
	<string>বাহ্যিক প্লেয়ারে চালান</string>
	<key>SETTINGS_SECONDARY_AUDIO_TRACK</key>
	<string>দ্বিতীয় অডিও ট্র্যাক</string>
	<key>SETTINGS_SECONDARY_SUBTITLES_LANGUAGE</key>
	<string>দ্বিতীয় সাবটাইটেল ভাষা</string>
	<key>SETTINGS_SECTION_ADVANCED</key>
	<string>উন্নত</string>
	<key>SETTINGS_SECTION_AUDIO</key>
	<string>অডিও</string>
	<key>SETTINGS_SECTION_AUTO_PLAY</key>
	<string>অটো-প্লে</string>
	<key>SETTINGS_SECTION_CONTROLS</key>
	<string>নিয়ন্ত্রণ</string>
	<key>SETTINGS_SECTION_SUBTITLES</key>
	<string>সাবটাইটেল</string>
	<key>SETTINGS_SEEK_KEY_SHIFT</key>
	<string>শিফট কী ধরে রাখলে অ্যারো কী দিয়ে সময় পরিবর্তন করুন</string>
	<key>SETTINGS_SERVER_ADD_URL</key>
	<string>URL যোগ করুন</string>
	<key>SETTINGS_SERVER_AVAILABLE</key>
	<string>স্ট্রিমিং সার্ভার উপলব্ধ।</string>
	<key>SETTINGS_SERVER_CONFIGURE_INPUT</key>
	<string>একটি স্ট্রিমিং সার্ভারের URL প্রবেশ করান</string>
	<key>SETTINGS_SERVER_CONFIGURE_TITLE</key>
	<string>স্ট্রিমিং সার্ভারের URL কনফিগার করুন</string>
	<key>SETTINGS_SERVER_UNAVAILABLE</key>
	<string>স্ট্রিমিং সার্ভার উপলব্ধ নয়।</string>
	<key>SETTINGS_SHORTCUT_OPEN_SETTINGS</key>
	<string>সেটিংস খুলুন</string>
	<key>SETTINGS_STREAM_PRESETS_CREATE</key>
	<string>Create New Preset</string>
	<key>SETTINGS_STREAM_PRESETS_DESCRIPTION</key>
	<string>You can add multiple filter presets for your streams and activate one for this device. You can activate different presets for each device.</string>
	<key>SETTINGS_STREAM_PRESETS_EMPTY</key>
	<string>No Presets</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE</key>
	<string> Exclude</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE_PLACEHOLDER</key>
	<string>Input tag to exclude</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE</key>
	<string>Include</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE_PLACEHOLDER</key>
	<string>Input tag to include</string>
	<key>SETTINGS_STREAM_PRESETS_NAME</key>
	<string>Preset Name</string>
	<key>SETTINGS_STREAM_PRESETS_TAGS</key>
	<string>Add Tags</string>
	<key>SETTINGS_SUBTITLES_COLOR</key>
	<string>সাবটাইটেল রং</string>
	<key>SETTINGS_SUBTITLES_COLOR_BACKGROUND</key>
	<string>সাবটাইটেল ব্যাকগ্রাউন্ড রং</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLACK</key>
	<string>Black</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLUE</key>
	<string>Blue</string>
	<key>SETTINGS_SUBTITLES_COLOR_CYAN</key>
	<string>Cyan</string>
	<key>SETTINGS_SUBTITLES_COLOR_GREEN</key>
	<string>Green</string>
	<key>SETTINGS_SUBTITLES_COLOR_MAGENTA</key>
	<string>Magenta</string>
	<key>SETTINGS_SUBTITLES_COLOR_RED</key>
	<string>Red</string>
	<key>SETTINGS_SUBTITLES_COLOR_WHITE</key>
	<string>White</string>
	<key>SETTINGS_SUBTITLES_COLOR_YELLOW</key>
	<string>Yellow</string>
	<key>SETTINGS_SUBTITLES_EDGES</key>
	<string>Subtitles edges</string>
	<key>SETTINGS_SUBTITLES_EDGES_DEPRESSED</key>
	<string>Depressed</string>
	<key>SETTINGS_SUBTITLES_EDGES_RAISED</key>
	<string>Raised</string>
	<key>SETTINGS_SUBTITLES_EDGES_SHADOW</key>
	<string>Shadow</string>
	<key>SETTINGS_SUBTITLES_EDGES_UNIFORM</key>
	<string>Uniform</string>
	<key>SETTINGS_SUBTITLES_FONT</key>
	<string>Subtitles font</string>
	<key>SETTINGS_SUBTITLES_INFERRED</key>
	<string>Use system setting</string>
	<key>SETTINGS_SUBTITLES_INFO_INFERRED_APPLE</key>
	<string>By default, subtitles are styled according to the system settings. If you want to have similar subtitles across all apps, you can change the system subtitle preferences from System Settings -&gt; Accessibility -&gt; Subtitles &amp; Captioning</string>
	<key>SETTINGS_SUBTITLES_LANGUAGE</key>
	<string>স্বয়ংক্রিয় সাবটাইটেল ভাষা</string>
	<key>SETTINGS_SUBTITLES_OPACITY</key>
	<string>Subtitles opactiy</string>
	<key>SETTINGS_SUBTITLES_OPACITY_BACKGROUND</key>
	<string>Subtitles background opactiy</string>
	<key>SETTINGS_SUBTITLES_SIZE</key>
	<string>স্বয়ংক্রিয় সাবটাইটেল আকার</string>
	<key>SETTINGS_SUBTITLES_WINDOW_COLOR</key>
	<string>Subtitles window color</string>
	<key>SETTINGS_SUBTITLES_WINDOW_OPACITY</key>
	<string>Subtitles window opacity</string>
	<key>SETTINGS_TRAKT_AUTHENTICATE</key>
	<string>যাচাই করুন</string>
	<key>SETTING_LANGUAGE</key>
	<string>ভাষা</string>
	<key>SIGN_UP</key>
	<string>নিবন্ধন করুন</string>
	<key>SIGN_UP_EMAIL</key>
	<string>ইমেইল দিয়ে নিবন্ধন করুন</string>
	<key>SORT</key>
	<string>সাজান</string>
	<key>SPECIAL</key>
	<string>বিশেষ</string>
	<key>STREAMS</key>
	<string>Streams</string>
	<key>STREAM_LOADING</key>
	<string>লোড হচ্ছে...</string>
	<key>STREMIO_TV_ADDONS_SUBTITLE</key>
	<string>নোট: নিশ্চিত করুন যে আপনি একই স্ট্রেমিও অ্যাকাউন্ট ব্যবহার করছেন</string>
	<key>STREMIO_TV_ADDONS_SYNC_ADDONS</key>
	<string>অ্যাড-অন সিঙ্ক করুন</string>
	<key>STREMIO_TV_ADDONS_SYNC_FAILED</key>
	<string>অ্যাড-অন সিঙ্ক করতে ব্যর্থ হয়েছে</string>
	<key>STREMIO_TV_ADDONS_SYNC_SUCCESS</key>
	<string>অ্যাড-অন সফলভাবে সিঙ্ক করা হয়েছে</string>
	<key>STREMIO_TV_ADDONS_TITLE</key>
	<string>অ্যাড-অন ইনস্টল বা কনফিগার করতে আপনার ফোন বা পিসিতে স্ট্রেমিও ব্যবহার করুন এবং "অ্যাড-অন সিঙ্ক করুন চাপুন"</string>
	<key>STREMIO_TV_LIBRARY_SORT_LAST_WATCHED</key>
	<string>সর্বশেষ দেখা অনুযায়ী</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME</key>
	<string>নাম অনুযায়ী</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME_REVERSE</key>
	<string>নাম অনুযায়ী অবরোহী ক্রমে</string>
	<key>STREMIO_TV_LIBRARY_SORT_NOT_WATCHED</key>
	<string>দেখা হয়নি অনুযায়ী</string>
	<key>STREMIO_TV_LIBRARY_SORT_TIMES_WATCHED</key>
	<string>দেখার সংখ্যা অনুযায়ী</string>
	<key>STREMIO_TV_LIBRARY_SORT_WATCHED</key>
	<string>দেখা হয়েছে অনুযায়ী</string>
	<key>STREMIO_TV_LOGIN_EXPIRES_IN</key>
	<string>মেয়াদ শেষ হবে</string>
	<key>STREMIO_TV_LOGIN_STEP_ONE</key>
	<string>উপরের QR কোড স্ক্যান করুন অথবা যান</string>
	<key>STREMIO_TV_LOGIN_STEP_TWO</key>
	<string>আপনার Stremio অ্যাকাউন্টে লগ ইন করুন</string>
	<key>STREMIO_TV_LOGIN_TITLE</key>
	<string>অ্যাকাউন্ট লিঙ্ক করুন</string>
	<key>STREMIO_TV_NAV_SEARCH</key>
	<string>অনুসন্ধান</string>
	<key>STREMIO_TV_PLAYER_UNSUPPORTED_STREAM</key>
	<string>অসমর্থিত স্ট্রিম সোর্স</string>
	<key>STREMIO_TV_SETTINGS_DEFAULT_PLAYER</key>
	<string>স্বয়ংক্রিয় প্লেয়ার</string>
	<key>STREMIO_TV_STREAMING_SERVER_OFFLINE</key>
	<string>স্ট্রিমিং সার্ভার অফলাইন। সার্ভার সেটিংস পরীক্ষা করুন।</string>
	<key>SUBSPICKER_DELAY</key>
	<string>বিলম্ব</string>
	<key>SUBTITLES</key>
	<string>সাবটাইটেল</string>
	<key>SUBTITLES_DISABLED</key>
	<string>নিষ্ক্রিয়</string>
	<key>SUBTITLES_LIVE_SYNC</key>
	<string>Subtitles Live Sync</string>
	<key>SUBTITLES_LIVE_SYNC_SHORT</key>
	<string>Live Sync</string>
	<key>SUBTITLES_LIVE_SYNC_SUBTITLE</key>
	<string>Choose the line you just heard to sync the subtitles delay:</string>
	<key>SUCCESS</key>
	<string>সফল</string>
	<key>TOS</key>
	<string>শর্তাবলী</string>
	<key>TYPE</key>
	<string>টাইপ</string>
	<key>TYPE_ALL</key>
	<string>সব</string>
	<key>TYPE_channel</key>
	<string>চ্যানেল</string>
	<key>TYPE_channel_PL</key>
	<string>চ্যানেল</string>
	<key>TYPE_movie</key>
	<string>মুভি</string>
	<key>TYPE_movie_PL</key>
	<string>মুভি</string>
	<key>TYPE_other</key>
	<string>অন্যান্য</string>
	<key>TYPE_other_PL</key>
	<string>অন্যান্য</string>
	<key>TYPE_series</key>
	<string>সিরিজ</string>
	<key>TYPE_series_PL</key>
	<string>সিরিজ</string>
	<key>TYPE_tv</key>
	<string>টিভি চ্যানেল</string>
	<key>TYPE_tv_PL</key>
	<string>টিভি চ্যানেল</string>
	<key>UNINSTALL_THIS_ADDON</key>
	<string>এই অ্যাডঅন আনইনস্টল করুন</string>
	<key>UPCOMING</key>
	<string>আসন্ন</string>
	<key>USER_PROFILES_ADMIN</key>
	<string>Admin</string>
	<key>USER_PROFILES_ENTER_PIN</key>
	<string>Enter 4-digit PIN</string>
	<key>USER_PROFILES_LABEL</key>
	<string>Supporters</string>
	<key>USER_PROFILES_MANAGE_PROFILES</key>
	<string>Manage Profiles</string>
	<key>USER_PROFILES_NOT_YOU</key>
	<string>Not you?</string>
	<key>USER_PROFILES_SWITCH_PROFILE</key>
	<string>Switch Profile</string>
	<key>USER_PROFILES_SWITCH_PROFILE_TITLE</key>
	<string>Who's watching?</string>
	<key>WATCH_TRAILER</key>
	<string>ট্রেইলার দেখুন</string>
	<key>WEBSITE_SLOGAN_ALL</key>
	<string>আপনার পছন্দের সমস্ত ভিডিও কন্টেন্ট এক জায়গায়</string>
	<key>WEBSITE_SLOGAN_NEW_NEW</key>
	<string>স্ট্রিম করার স্বাধীনতা</string>
</dict>
</plist>
